Correct the error message that you receive when installing Exchange Server 2019 in an organization that has Exchange Server 2010 installed

Applies to: Exchange Server 2019

Summary


When you try to install Microsoft Exchange Server 2019 in an organization that already has Exchange Server 2010 installed, you may receive an incorrect error message that indicates "all Exchange 2010 servers in the organization must have Exchange 2013 Cumulative Update 10 or later installed." After you install this update, the error message will indicate the presence of Exchange Server 2010 and ask you to uninstall all Exchange 2010 servers before you install Exchange Server 2019 for your organization.

How to get this update


To get this update, install the Cumulative Update 2 for Exchange Server 2019 or a later cumulative update for Exchange Server 2019.

References


Learn about the terminology that Microsoft uses to describe software updates.